@charset "utf-8";
body {
	display: block;
	background-image: url(poze/cnrv.jpg);
}
ul{
	margin: 0px;
	padding:0px;
	list-style:none;
}
ul li{
	float:left;
	width:200px;
	heigh:40px;
	background-color:#1A1616;
	opacity:.8;
	line-height: 40px;
	text-align: center;
	font-size: 20px;
	margin-right: 5px;
}
ul li a{
	text-decoration: none;
	color: white;
	display: block;
	padding-top: 5%;
}
ul li a:hover {
	background-color: #460F07;
	
	
}
ul li ul li{
	display: none;
}
ul li:hover ul li{
	display:block;
}

body p {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-style: oblique;
	font-variant: normal;
	font-weight: 700;
	font-size: xx-large;
	text-align: center;
	color: #210000;
	text-indent: 10px;
	text-shadow: 0px 0px #FFFFFF;
	display: block;
	padding-top: 5%;
	border-bottom-style: dotted;
	border-bottom-color: #9B6060;
	width: auto;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(78,14,15,0.66) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(78,14,15,0.66) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(78,14,15,0.66) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(78,14,15,0.66) 100%);
}
p1 {
	text-align: right;
	display: block;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #270303;
	font-style: oblique;
	font-variant: normal;
	font-weight: 800;
	font-size: xx-large;
	opacity: 1;
	float: none;
	text-shadow: 0px 0px #FFFFFF;
	list-style-position: outside;
}
